Value-Canary

Prerequisites

Value-Canary declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Sub::Exporter0Sub-Exporter-0.987133.33
Variable::Magic0Variable-Magic-0.53136.36
namespace::clean0namespace-clean-0.25130.30